Subject: Re: bug#3863: 23.1.50; possible save-match-data in copyright.el

From: Stefan Monnier <[email-masked]>
Date: Thu, 16 Jul 2009 13:24:15 -0400

> If so, we should change y-or-n-p to save the match data.

Why?  y-or-n-p will yield waiting for user input, so it's basically
a point where any other code can run.  It's one of the prime examples of
a function which you can't expect to preserve the match-data.

        Stefan